@charset "utf-8";

/*--------------------------------------------------------------------
/- admin  :TV TOKYO Communications Corporation.
/--------------------------------------------------------------------*/

/**********************************************************************
基本設定
**********************************************************************/

#wrapper{
color:#000;
font:13px/1.6;
font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
*font-size:small;
*font:x-small;
min-width:980px;
}
#wrapper #program .programTable.mt20 tr .mincho.large {
}



/**********************************************************************
テキスト
**********************************************************************/

#wrapper .hidetext { text-indent: -9999px; font-size: 1px; overflow: hidden; }
#wrapper .large { font-size: 116%; *font-size: 15px; }
#wrapper .small { font-size: 85%; *font-size: 11px; }
#wrapper .x-small { font-size: 77%; *font-size: 10px; }
#wrapper .attenntion { font-size: 85%; line-height: 120%; text-indent: -1em; margin-left: 1em; }
#wrapper .red { color: #F00; }
#wrapper .mincho {font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;}
h1.other_page{width: 480px; display: inline-block; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
margin-top: 5px; margin-bottom: 5px; margin-left: 5px; font-size: 24px; line-height: 1.5; text-shadow: 2px 2px 2px #000;}
h1.other_page span.cnt{display: block; font-size: 16px; margin-bottom: -5px;}

h1.other_page a{display: block}
h1.other_page a:hover{opacity: 0.8;  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;}
/**********************************************************************
リンクカラー
**********************************************************************/

#wrapper a { cursor: pointer; color: #06c; text-decoration: none; }
#wrapper a:link,#wrapper a:visited { color: #fff; text-decoration: none; }
#wrapper a:hover,#wrapper a:focus,#wrapper a:active { color: #fff; text-decoration: none;   -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;}

/**********************************************************************
フロート
**********************************************************************/

#wrapper .float_l { float: left; }
#wrapper .float_r { float: right; }
#wrapper .clearfix:after { content: "."; display: block; height: 0.1px; clear: both; visibility: hidden; }
#wrapper .clearfix { zoom: 1; }
#wrapper .clear { clear: both; }


/**********************************************************************
padidng & margin
**********************************************************************/

.p5{padding:5px;}
.p10{padding:10px;}
.p20{padding:20px;}

.pt10{padding-top:10px;}
.pt20{padding-top:20px;}
.pt30{padding-top:30px;}
.ptb20{padding-top:20px;padding-bottom:20px;}
.pd10{padding:10px;}

.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
.mt60{margin-top:60px;}
.mb20{margin-bottom:20px;}

#wrapper .center{text-align:center;}

#wrapper .purple{
color: #E9D5E0;
}


/**********************************************************************
外枠の設定
**********************************************************************/


#wrapper.index {
margin:0 auto;
zoom:1; /* 印刷バグ解決 */
color: #FFF;
width:980px;
}

section.indexWrap{
overflow:hidden;
background: #0d1d51 url(../../images/main.jpg) no-repeat center -200px;
 
}

section.indexWrap div.indexBg {
width:100%;
min-width:980px;
background: #0d1d51 url(../../images/main.jpg) no-repeat center -200px;
}

section.indexWrap div.indexBg img.anime{
position:absolute;
top:-200px;
left:50%;
margin-left:-832px;
display:none;
}

section.otherWrap{
/*min-height:2300px;*/
padding-bottom: 50px;
overflow:hidden;
/*position:relative;*/
background-color: #000;
}

section.otherWrap div.indexBg {
/*position:absolute;*/
width:100%;
min-width:980px;
background: #000 url(../../images/main.png) no-repeat center -200px;
}

section.otherWrap div.indexBg img.anime{
position:absolute;
top:0;
left:50%;
margin-left:-832px;
display:none;
}



#wrapper.bottom {
margin:0 auto;
zoom:1; /* 印刷バグ解決 */
color: #FFF;
min-height:1300px;
}

.wrapper_inner {
width:980px;
margin:0 auto;
}


.wrapper_inner h3.days{
    top: 417px;
    height: 93px;
    margin: 0 auto;
    width: 949px;
    padding: 14px;
    padding-top: 20px;
    font-size: 250%;
    line-height: 2.5rem;
    text-align: center;
    background: #dd4b39;
    border-radius: 5px;
}
.wrapper_inner h3.end{
    top: 411px;
    height: 84px;
    margin: 0 auto;
    width: 949px;
    padding: 15px;
    padding-top: 10px;
    font-size: 200%;
    line-height: 2.5rem;
    text-align: center;
    /* background: rgba(222, 222, 222, 0.68); */
    text-shadow: 1px 1px 13px #000;
    border-radius: 5px;
}

.wrapper_inner h4{
color: #fff;
font-size: 28px;
padding: 10px 20px 5px;
/*background: url(../../images/h4bg.png) no-repeat;*/
}

.wrapper_inner h4.after{
    border-left: 3px solid #c2cc00;
    padding-left: 10px;
    padding-top: 0px;
    font-size: 25px;
    height: 26px;
    line-height: 1.3;
}

#content_left {
    width: 976px;
    overflow: hidden;
    background: #0a1538 url(../../images/bg.png) no-repeat;
    margin-bottom: 50px;
    zoom: 1;
}

#wrapper.bottom #content_left {
margin:15px 20px 0 0;
width:980px;
zoom:1; /* 印刷バグ解決 */
}

#content_left div.article h5.midashi{
    font-weight: bold;
    font-size: 26px;
    line-height: 2.4em;
    text-indent: 12px;
    margin-left: 5px;
    margin-top: 21px;
    text-shadow: 1px 1px 1px #000;
}
h5.midashi{
    font-weight: bold;
    font-size: 26px;
    line-height: 2.4em;
    text-indent: 12px;
    margin-left: 5px;
    margin-top: 21px;
    text-shadow: 1px 1px 1px #000;
}
h5.midashi{
background: url(../images/midashi.png) no-repeat;
width: 664px;
height: 60px;
}


#content_left div.article p{
margin: 0 auto;
margin-top: 20px;
width: 959px;
display: block;
text-align: center
}
#content_left div.article p img{
border-radius: 3px;
}
#content_left div.article p span.program_01{margin-right: 2px;}
#content_left div.article p span.program_01,#content_left div.article p span.program_02{
display: inline-block;
text-align: center;
font-size: 27px;
font-weight: bold;
border-radius: 3px;
width: 460px;
padding: 9px;
background-color: #0078de;
margin-bottom: -10px;
}

#content_left div.article p span.program_01 a,#content_left div.article p span.program_02 a{
border-radius: 3px;
padding: 9px;
margin: -9px;
display: block;
color: #a7a7a7;
background-color: #3c3c3c;

}
#content_left div.article p span.program_01 a:hover,#content_left div.article p span.program_02 a:hover{
background-color: #4a4a4a;
opacity: 0.8;
	  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}




#anker a{background-color: rgb(241, 150, 162); color: #625858;}


ul#program_area{
margin: 10px;
padding: 10px;
border-radius: 3px;
display: block;
}

 span.time em{
font-size: 14px;
    padding-right: 2px;
    padding-left: 2px;
    display: inline-block;
}


.p_01{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00594d+0,934e87+100&0.32+0,0.22+100 */
background: -moz-linear-gradient(-45deg, rgba(0,89,77,0.32) 0%, rgba(147,78,135,0.22) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(0,89,77,0.32) 0%,rgba(147,78,135,0.22) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(0,89,77,0.32) 0%,rgba(147,78,135,0.22) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5200594d', endColorstr='#38934e87',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.p_02 {
    background: -moz-linear-gradient(-45deg, rgba(117, 0, 92, 1.33) 0%, rgba(117, 0, 92, 1.33) 1%, rgba(51,27,49,0.22) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(117, 0, 92, 1.33) 0%,rgba(117, 0, 92, 1.33) 1%,rgba(51,27,49,0.22) 100%);
    background: linear-gradient(135deg, rgba(117, 0, 92, 0.55) 0%,rgba(117, 0, 92, 0.44) 1%,rgba(51,27,49,0.22) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e150075', endColorstr='#38331b31',GradientType=1 );
}



ul#program_area li{
    font-size: 20px;
    text-shadow: 1px 1px 1px #000;
    border-bottom: 1px dotted rgba(200, 207, 212, 0.32);
    box-shadow: 2px 2px 6px rgba(12, 37, 53, 0.91);
    padding: 17px 0 12px 0;
}





ul#program_area li span.time {
 color: #ffffff;
 padding: 0 10px 0 25px;
 border-right: 1px solid rgb(82, 104, 113);
 width: 117px;
 display: inline-block;
 font-size: 20px;
}

ul#program_area li span.content {
 color: #ffffff;
 padding: 0 10px 0 10px;
 border-right: 1px solid rgb(82, 104, 113);
 width: 582px;
 display: inline-block;
 font-size: 20px;
}

ul#program_area li span.set {
 color: #ffffff;
 padding-left: 10px;
 font-size: 20px;
}






p#map_1 span.link a{
margin: 0 auto;
text-align: center;
font-size: 25px;
line-height: 3.9rem;
margin-top: 10px;
border-radius: 5px;
background-color: #ee4056;
width: 340px;
height: 60px;
border-bottom: 3px solid #a22d3c;
display: block;
text-shadow: 1px 1px 1px #80222e;
}

p#map_1 span.link a:hover{
background-color: #c14251;
display: block;
color: #c99292;
	  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

















#content_right {
float:right;
margin-top:15px;
width:350px;
}



/**********************************************************************
ナビゲーション
**********************************************************************/

#nav{
list-style:none;
/*    margin-top: 554px;*/
}

#nav.bottom {
float: left;
background: url(../images/menu.png) no-repeat;
width: 976px;
height: 104px;
}

#wrapper a.btn_top {
display: block;
float: left;
}
#nav.index{min-height:101px;}

#nav.bottom li{
    float: left;
    font-size: 26px;
    text-shadow: 1px 1px 2px #000;
    font-weight: 700;
    text-align: center;
    margin-top: 3px;
}
#nav.bottom li{
width: 325px;
    height: 68px;
    padding-top: 27px;
    margin-top: 5px;
    margin-bottom: -5px;
    display: block;
}
#nav.bottom li span{
 display: block;
}
#nav.bottom li span.en{
font-size: 13px;
 display: none;
 text-shadow: none;
 font-weight: normal;
 color: rgba(80, 151, 177, 0.87);
}
#nav.bottom li a{
    width: 324px;
    height: 68px;
    padding-top: 27px;
    margin-top: -24px;
    margin-bottom: -5px;
    display: block;
}
#nav.bottom li a:hover{
    display: block;
    background-color: rgba(255, 255, 255, 0.15);
    margin-top: 3px;
    padding-top: 27px;
    margin-top: -24px;
	  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}




#nav.other {
 font-size: 0;
margin: 0 auto;
width: 100%;
/*min-height: 70px;*/
padding-top: 35px;
}
#nav.other ul{font-size: 0;}
#nav.other li{
/*    float: left;*/
font-family: "メイリオ", sans-serif;
/*width:14.25%;*/
	width: 33.2%;
display: inline-block;
height: 70px;
font-size: 18px;
font-weight: bold;
text-shadow: 1px 1px 1px #000;
text-align: center;
line-height: 3.9em;
background: rgba(0, 17, 82, 0.74);
box-sizing: border-box;
}


#nav.other li a{
display: block;
border-right: 1px solid #48597b;
font-size: 17px;
font-weight: bold;
text-shadow: 1px 1px 1px #000;
text-align: center;
}
#nav.other li.m07 a{
border-right: 0px;
}
#nav.other li a:hover{
display: block;
background-color: rgba(255, 255, 255, 0.15);
	  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

hr{
background: -moz-linear-gradient(left, #f44336 0%, #ff9800 17%, #ffeb3b 34%, #4caf50 50%, #2196f3 67%, #3f51b5 83%, #9c27b0 100%); 
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f44336), color-stop(17%,#ff9800), color-stop(34%,#ffeb3b), color-stop(50%,#4caf50), color-stop(67%,#2196f3), color-stop(83%,#3f51b5), color-stop(100%,#9c27b0)); 
background: -webkit-linear-gradient(left, #f44336 0%,#ff9800 17%,#ffeb3b 34%,#4caf50 50%,#2196f3 67%,#3f51b5 83%,#9c27b0 100%);
background: -o-linear-gradient(left, #f44336 0%,#ff9800 17%,#ffeb3b 34%,#4caf50 50%,#2196f3 67%,#3f51b5 83%,#9c27b0 100%); 
background: -ms-linear-gradient(left, #f44336 0%,#ff9800 17%,#ffeb3b 34%,#4caf50 50%,#2196f3 67%,#3f51b5 83%,#9c27b0 100%); 
background: linear-gradient(to right, #f44336 0%,#ff9800 17%,#ffeb3b 34%,#4caf50 50%,#2196f3 67%,#3f51b5 83%,#9c27b0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f44336', endColorstr='#9c27b0',GradientType=1 ); 
height:6px;
border:0;
margin:0;

}


hr.one{
background: -moz-linear-gradient(left, #f44336 0%, #ff9800 17%, #ffeb3b 34%, #4caf50 50%, #2196f3 67%, #3f51b5 83%, #9c27b0 100%); 
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f44336), color-stop(17%,#ff9800)); 
background: -webkit-linear-gradient(left, #f44336 0%,#ff9800 17%,#ffeb3b 34%,#4caf50 50%,#2196f3 67%,#3f51b5 83%,#9c27b0 100%);
background: -o-linear-gradient(left, #f44336 0%,#ff9800 17%,#9c27b0 100%); 
background: -ms-linear-gradient(left, #f44336 0%,#ff9800 17%,#ffeb3b 34%,#4caf50 50%,#2196f3 67%,#3f51b5 83%,#9c27b0 100%); 
background: linear-gradient(to right, #f44336 0%,#ff9800 17%,#9c27b0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f44336', endColorstr='#9c27b0',GradientType=1 ); 
height:2px;
border:0;
margin:0;
margin-top: -3px;
}

/*メニューボタンクローズ時*/
#nav.bottom li.disabled {
	opacity:0.4;
	filter: alpha(opacity=40);  
}
#nav.bottom li.disabled:hover {
	background-color:none;
}
#nav.bottom li.disabled a {
	cursor:default;
}

#nav.other li.disabled {
 color: #969191;
 text-shadow: none;
	opacity:0.8;
	filter: alpha(opacity=80);  
}
#nav.other li.disabled:hover {
	background-color:none;
}
#nav.other li.disabled a {
	cursor:default;
}

/**********************************************************************

目次：追加した順に記述します。

01.top
02.下層ページ共通
03.news

**********************************************************************/

/*
基本フォントサイズは13px（下記を参考に%で指定する）
10px→77%　 11px→85%　 12px→93%　 13px→100%　14px→108%
15px→116%　16px→124%　17px→131%　18px→139%　19px→147%
20px→154%　21px→162%　22px→169%　23px→177%　24px→185%
25px→192%　26px→200%
*/


/**********************************************************************
スマホサイトへ遷移するボタン
**********************************************************************/

.smpBanner .smpBranch {
font: 13px/1.6 Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
padding: 15px 15px 25px 15px;
background:#fff;
}
.smpBanner .smpBranch a {
display: block;
background: #1365C8;
color: #fff;
font-weight: bold;
font-size: 54px;
text-decoration: none;
padding: 35px 0;
text-align: center;
text-shadow: -5px -5px 1px #05378B;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
box-shadow: 0px 10px 0px #05378B;
}




/**********************************************************************
01.top
**********************************************************************/

#nav{

}
#headerContents  {

}
#wrapper.index #headerContents .wrapper_inner {
position:relative;
overflow:hidden;
height: 560px;
}

/*#wrapper.index #headerContents h1,*/
#wrapper.index #headerContents h2,
#wrapper.index #headerContents h3{
position:absolute;
}
#wrapper.index #headerContents h1 {
    /* top: 35px; */
    /* width: 429px; */
    margin: 60px auto 0;
    display: block;
    /* text-align: center; */
    position: unset!important;
}

#wrapper.index #headerContents h1 img {
    text-align: center;
    margin: 0 auto;
    display: block;
    width: 725px;
}


#wrapper.index #headerContents h2 {
    margin-left: 188px;
    margin-top: 80px;
    font-size: 38px;
    text-shadow: 0px 0px 12px #253e66, 0px 4px 2px #253e66, 0px 0px 11px #253e66, 0px 0px 19px #253e66;
}
#wrapper.index #headerContents h2 span.brocast{
display: block;
margin-bottom: -20px;
}
#wrapper.index #headerContents h2 span.num{
font-size: 62px;
}
 #wrapper.index #headerContents h3 {
bottom:-5px;
left:0;
z-index:10;
}
h3.caution{
text-align: right;
    width: 975px;
    height: auto;
     font-size: 15px;
    font-weight: normal;
}
#headerContents_other .wrapper_inner h2.other{
margin-top: -162px;
margin-left: 278px;
margin-bottom: 74px;
/* border: 1px solid; */
}



#wrapper #content_left .gaiyou {
padding-top: 5px;
padding-left: 5px;
height: auto;
overflow: hidden
/* margin-bottom: 50px;*/
}
#wrapper #content_left .gaiyou span.category_title{
    font-size: 19px;
    font-weight: bold;
    border-bottom: 1px solid rgba(84, 84, 84, 0.31);
    margin-bottom: 10px;
    display: block;
    color: white;
    text-shadow: 0px 0px 6px rgba(152, 253, 253, 0.55);
}
#wrapper #content_left .gaiyou span.category_subtitle{
font-size: 15px;
font-weight: bold;
    margin-top: 10px;
    display: block;
}
#wrapper #content_left .gaiyou ul {
    /* height: 700px; */
    /* margin-top: 20px; */
    width: 93%;
}
#wrapper #content_left .gaiyou a{color:#39F;}
#wrapper #content_left .gaiyou li{
padding-bottom:5px;
color:#dadada;
/*  width: 480px;
    float: left;*/
}

#wrapper #content_left .gaiyou li.left_contents {
width: 450px;
float: left;
}


#wrapper #content_left .gaiyou li.right_contents {
    float: right!important;
    width: 400px!important;
}



#wrapper #content_left .news {
    padding: 5px 5px 0;
}
#wrapper #content_left .news ul {
    /* height: 350px; */
    /* margin-top: 20px; */
    padding: 20px 0 0;
    width: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
}

#wrapper #content_left .news li{
padding-bottom:5px;
color:#fff;
}











#wrapper #content_left .twitter {
padding-top: 5px;
padding-left: 5px;
height: auto;
margin-bottom: 50px;
/*background:url(../../images/twitter_back.png) no-repeat right 6px;*/
}

/**********************************************************************
02.bottom
**********************************************************************/

#wrapper .contentBox {
    margin-top: 25px;
    padding-top: 10px;
    /* background: rgba(0, 0, 0, 0.7); */
    background: rgba(1, 7, 22, 0.73);
}
#content_left .article .contentBox{
     margin: 0 auto;
    width: 800px;
    margin-top: 50px;
}

/**********************************************************************
03.progrqam
**********************************************************************/

#wrapper.bottom .programNav a,
#wrapper.bottom .programNav span {
display:inline-block;
width:50%;
float:left;
text-align:center;
font-size:200%;
color:#fff;
padding:16px 0;
background:url(../images/arrowR.png) no-repeat 90% center #931568;
background:url(../images/arrowR.png) no-repeat 90% center rgba(176,21,115,0.80);
line-height:1em;
border-bottom:solid 3px #42062a;
}

#wrapper.bottom .programNav a.noactive,
#wrapper.bottom .programNav span.noactive {
background:url(../images/arrowR.png) no-repeat 90% center #7F0545;
background:url(../images/arrowR.png) no-repeat 90% center rgba(151,0,73,0.80);
}

#wrapper.bottom .programNav a:hover{
background:url(../images/arrowR.png) no-repeat 90% center#c30077;
color: #FFFE90;
text-decoration:none;
	  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

#wrapper.bottom .programTable{
width:100%;
border-bottom: 1px dotted #77073d;
color:#d5b4c6;
font-size:130%;
}

#wrapper.bottom .programTable th,
#wrapper.bottom .programTable td {
border-top: 1px dotted #77073d;
padding:10px;
text-align:left;
vertical-align:middle;
}

#wrapper.bottom .programTable th{
font-size: 150%;
color: #D0B872;
text-align: right;
line-height: 1.2em;
vertical-align: middle;
letter-spacing: -1px;
}

#wrapper.bottom .programTable th.large{
font-size: 200%;
color: #FFD836;
}


#wrapper.bottom .programTable .num{
text-align: right;
font-size: 116%;
line-height:1em;
}

#bottomNav {
padding: 40px 0;
text-align:center;
}

#bottomNav a.btn_top{
float:none;	
}

#wrapper #bottomNav li a{
color:#c69038;
display:inline-block;
}

#bottomNav ul{
margin-top:5px;
}

#bottomNav ul li{
margin-top:5px;
padding:0 10px;
border-left: dotted 1px #333;
display:inline-block;
}

#bottomNav ul li:first-child{
border-left:none;
}


#wrapper.bottom #fireworks p {
color: #E9CEE2;
}

#wrapper.bottom #data h3.subtitle,
#wrapper.bottom #cast h3,
#wrapper.bottom #concours h3,
#wrapper.bottom #fireworks h3 {
font-size: 200%;
text-align: center;
font-weight: bold;
color:#FFFE90;
text-shadow:1px 1px 5px #000;
line-height:45px;
}

#wrapper.index #data h3.subtitle,
#wrapper.index #cast h3,
#wrapper.index #concours h3,
#wrapper.index #fireworks h3 {
font-size: 200%;
text-align: center;
font-weight: bold;
    color: #ffffff;
line-height:45px;
 margin: 0 auto;
 width: 600px;
 height: 50px;
 margin-top: 20px;
 margin-bottom: 10px;
background: -moz-linear-gradient(left,  rgba(27,72,135,0) 0%, rgba(27,72,135,0.8) 15%, rgba(27,72,135,1) 19%, rgba(27,72,135,1) 21%, rgba(24,80,130,1) 50%, rgba(23,55,119,1) 80%, rgba(23,55,119,1) 81%, rgba(23,55,119,0.8) 85%, rgba(23,55,119,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(27,72,135,0) 0%,rgba(27,72,135,0.8) 15%,rgba(27,72,135,1) 19%,rgba(27,72,135,1) 21%,rgba(24,80,130,1) 50%,rgba(23,55,119,1) 80%,rgba(23,55,119,1) 81%,rgba(23,55,119,0.8) 85%,rgba(23,55,119,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(27,72,135,0) 0%,rgba(27,72,135,0.8) 15%,rgba(27,72,135,1) 19%,rgba(27,72,135,1) 21%,rgba(24,80,130,1) 50%,rgba(23,55,119,1) 80%,rgba(23,55,119,1) 81%,rgba(23,55,119,0.8) 85%,rgba(23,55,119,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001b4887', endColorstr='#00173777',GradientType=1 ); /* IE6-9 */

 border-top: 1px solid rgba(102, 123, 181, 0.37);
 border-bottom: 1px solid #667dbc;
}

#wrapper.bottom #data h4,
#wrapper.bottom #cast h4,
#wrapper.bottom #fireworks h4 {
font-size: 150%;
text-align: center;
font-weight: bold;
color: #FFFE90;
text-shadow: 1px 1px 5px #000;
line-height: 35px;

}

#wrapper.index #data h4,
#wrapper.index #cast h4,
#wrapper.index #fireworks h4 {
font-size: 150%;
text-align: center;
font-weight: bold;
color: #ffffff;
line-height: 35px;
 
 display: block;
 margin: 0 auto;
 width: 600px;
 height: 35px;
background: -moz-linear-gradient(left,  rgba(95,32,163,0) 0%, rgba(95,32,163,0.8) 15%, rgba(95,32,163,1) 19%, rgba(95,32,163,1) 20%, rgba(82,25,132,1) 50%, rgba(99,33,165,1) 80%, rgba(99,33,165,1) 81%, rgba(99,33,165,0.8) 85%, rgba(99,33,165,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(95,32,163,0) 0%,rgba(95,32,163,0.8) 15%,rgba(95,32,163,1) 19%,rgba(95,32,163,1) 20%,rgba(82,25,132,1) 50%,rgba(99,33,165,1) 80%,rgba(99,33,165,1) 81%,rgba(99,33,165,0.8) 85%,rgba(99,33,165,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(95,32,163,0) 0%,rgba(95,32,163,0.8) 15%,rgba(95,32,163,1) 19%,rgba(95,32,163,1) 20%,rgba(82,25,132,1) 50%,rgba(99,33,165,1) 80%,rgba(99,33,165,1) 81%,rgba(99,33,165,0.8) 85%,rgba(99,33,165,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005f20a3', endColorstr='#006321a5',GradientType=1 ); /* IE6-9 */
 
 border-top: 1px solid rgba(121, 72, 136, 0.37);
 border-bottom: 1px solid #9166bc;


}

#wrapper.bottom #fireworks h5 {
text-shadow:1px 1px 5px #000;
margin: 0 auto;
width: 400px;
padding: 6px 0;
background: #aa0060;
line-height:1em;
border-top-left-radius: 2px;
border-top-right-radius: 2px;
}

#wrapper.bottom #fireworks div.hanabiBox{
cursor:pointer;
width:400px;
margin:0 auto;
margin-top:30px;
}

#wrapper.bottom #fireworks div.hanabiBox a{
display:block;
background:#aa0060;	
}

#wrapper.bottom #fireworks div.hanabiBox p.text{
border-left:1px dotted #aa0060;
border-right:1px dotted #aa0060;
padding:10px;
text-align:left;
}

#wrapper.bottom #fireworks .col2{
width:50%;
float:left;
}

#wrapper.index #concours h4.no {
position: absolute;
    font-size: 19px;
    font-family: 'Josefin Sans', sans-serif;
    color: #fff;
    font-weight: normal;
    /* text-shadow: 0px 0px 2px #000; */
    top: 120px;
    left: -20px;
    background: #ffa700;
    margin: 0;
    padding: 3px 5px 0;
}


#wrapper.index #concours .noBlock{
    text-align: right;
    float: left;
    width: 120px;
    height: 120px;
        padding: 5px 13px 0 5px;
    border: 1px solid #484747;
    border-bottom: 1px solid #333;
    margin: 0 20px;
    background: url(../../images/concours_back.png) no-repeat;
    background-size: cover;
position: relative;

}
#wrapper.index #concours .noBlock img{
width: 140px;
 height: 140px;
}


#wrapper.index #concours .textBlock{
width:755px;
float:left;
}

#wrapper.index #concours .textBlock h5{
    color: #fafafa;
    font-size: 100%;
    text-shadow: 1px 1px 1px #000;
}

p.conc_text {
    color: #fff;
    width: 680px;
    font-size: 18px;
}

p.conc_prof{
color: #fff;
width: 680px;
 font-size: 13px;
}

.conc_prof strong {
    /* color: #637caf; */
    border: 1px solid #fff;
    padding: 1px 10px 3px;
    margin: 6px 0 6px;
    display: inline-block;
    font-weight: normal;
}


h4.name{
 font-size: 14px;
 margin: 0;
 padding: 0;
}


#wrapper.index #concours .textBlock h5 strong{
display: block;
    color: #ffffff;
    font-size: 132%;
}

#wrapper.index #concours .textBlock {
color:#E9D5E0;
font-size:120%;
}

#wrapper.index #concours .entryBox{
margin-top:40px;
padding-bottom:40px;
border-bottom:dotted 1px #555;
}

#wrapper.index #concours .entryBox2 {
    /* margin-top: 40px; */
    padding: 10px 10px 30px;
    border-bottom: 1px solid #243963;
}



#castUl_id{width: 600px;}

#wrapper #cast .castUl {
margin: 0 auto;
display: table;

}

#wrapper #cast .castUl li{
display:table-cell;
padding:20px 10px;
text-align:center;
vertical-align:top;
}

#wrapper #cast .castUl img {
    border-radius: 2px;
    width: 150px;
}

#wrapper #cast .castUl p{
color: #ffffff;
    font-size: 163%;
    text-shadow: 1px 1px 2px #000;
padding:10px;
font-weight:normal;
line-height:1.1em;
}

#wrapper #cast .castUl li a{
line-height:1em;
color:#fff;
padding:2px 5px;
border-radius:3px;
font-size:12px;
font-weight:bold;
background:#CD0900 url(../../cast/images/comment.png) no-repeat 5px center;
padding-left:20px;
}

#wrapper #cast .castUl p .small{
font-size:50%;
}
#wrapper #cast .castUl li .place {
    border-radius: 2px;
    color: #333;
    font-weight: bold;
    display: block;
    width: 128px;
    height: 23px;
    margin: 0 auto;
    margin-bottom: 9px;
    font-size: 11px;
    text-shadow: none;
    font-size: 100%;
        line-height: 1.5rem;
    background: #BE9E1A;
}

#wrapper #cast .castUl li .wide{
    font-size: 100%;
    line-height: 1pm;
    background: #BE9E1A;
    border-radius: 2px;
    color: #333;
    font-weight: bold;
    display: block;
    width: 128px;
    height: 23px;
    margin: 0 auto;
    margin-bottom: 9px;
    font-size: 11px;
    text-shadow: none;
}
#wrapper #interview {
background:#000 url(../images/over_bg.jpg) no-repeat center center;
color:#ffffff;
}

#wrapper #interview h1{
font-size:200%;
font-weight:normal;
color:#ffffff;
line-height:1.4em;
 text-shadow: 1px 1px 1px #000;
} 


#wrapper #interview .wrapper_inner .contents{
padding:20px;
overflow:hidden;
border:1px solid #D0B872;
height:618px;
}

#wrapper #interview .wrapper_inner .scroll{
overflow:auto;
overflow-x:hidden;
height:618px;
}

#interview .wrapper_inner dl {
font-size: 120%;
}

#interview .wrapper_inner dt{
font-size:130%;
    color: #ffd99e;
    line-height: 1.2em;
    text-shadow: 1px 1px 3px #000000;
}

#interview .wrapper_inner dd span.mincho{
font-size:130%;	
}

#interview .wrapper_inner #btnClose {
text-align: center;
position: absolute;
left: 50%;
bottom: 20px;
margin-left: -87px;
width: 174px;
}

#wrapper #interview .wrapper_inner dd p{
margin-top:-1.7em;
padding-left:2em;
padding-right:1em;
}

body.interview{
overflow:hidden;
width:100%;
}

body.interview #wrapper,
body.interview .wrapper_inner{
min-width:100% !important;
width:100% !important;
}
#wrapper #map .mapImg {
margin: 20px auto;
width: 80%;
}

#wrapper #map .mapImg img{
border-radius:5px;
}

#wrapper.bottom #map a.button {
display:block;
width:50%;
text-align:center;
font-size:150%;
color:#fff;
padding:15px 0;
background:url(../images/arrowR.png) no-repeat 90% center #931568;
background:url(../images/arrowR.png) no-repeat 90% center rgba(176,21,115,0.80);
line-height:1em;
border-bottom:solid 3px #42062a;
margin:20px auto;
}

#wrapper #highlight .movies {
/*	width: 300px;*/
/*
margin: 40px auto 20px;
*/ 
 width: 80%
}
#wrapper .movies_highlight{
/*	width: 300px;*/
display: inline;
margin: 40px 10px 10px 10px;
width: 280px;
}

#wrapper #highlight .movies:first-child{
margin-top:20px;
}




#spot #main h3{
margin: 20px 0;
}

#spot #hyakei {
background:url(../../movie/images/map.png) top left no-repeat;
width:780px;
height:850px;
position:relative;
margin: 0 auto;
}

#spot #hyakei li {
text-decoration:none;
text-indent:-9999px;
font-size:0.1em;
}

#spot #hyakei li a {
position:absolute;
display:block;
width:239px;
height:21px;
overflow:hidden;
left: 462px;
top: 358px;
}

#spot #hyakei li a:hover {
background:#FFF;
filter: alpha(opacity=50);
-moz-opacity:0.5;
opacity:0.5;
	  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

#spot #hyakei a#arakawa01 {
left:25px;
top:60px;
}
#spot #hyakei a#arakawa02 {
left:25px;
top:81px;
}
#spot #hyakei a#arakawa03 {
left:25px;
top:102px;
}
#spot #hyakei a#arakawa04 {
left:25px;
top:123px;
}

#spot #hyakei a#taito01 { width:200px; left:20px; top:170px;}
#spot #hyakei a#taito02 { width:200px; left:20px; top:191px;}
#spot #hyakei a#taito03 { width:200px; left:20px; top:212px;}
#spot #hyakei a#taito04 { width:200px; left:20px; top:233px;}
#spot #hyakei a#taito05 { width:200px; left:20px; top:254px;}
#spot #hyakei a#taito06 { width:200px; left:20px; top:275px;}
#spot #hyakei a#taito07 { width:200px; left:20px; top:296px;}
#spot #hyakei a#taito08 {
width:200px;
left:20px;
top:315px;
}
#spot #hyakei a#taito09 {
width:200px;
left:20px;
top:335px;
}
#spot #hyakei a#taito10 {
width:200px;
left:20px;
top:354px;
}

#spot #hyakei a#bunkyo01 { width:225px; left:20px; top:410px;}
#spot #hyakei a#bunkyo02 { width:225px; left:20px; top:431px;}

#spot #hyakei a#tiyoda01 {
width:200px;
left:22px;
top:471px;
}
#spot #hyakei a#tiyoda02 {
width:200px;
left:22px;
top:492px;
}
#spot #hyakei a#tiyoda03 {
width:200px;
left:22px;
top:513px;
}
#spot #hyakei a#tiyoda04 {
width:200px;
left:22px;
top:534px;
}
#spot #hyakei a#tiyoda05 {
width:200px;
left:22px;
top:555px;
}
#spot #hyakei a#tiyoda06 {
width:200px;
height:50px;
left:22px;
top:576px;
}

#spot #hyakei a#minato01 {
left:27px;
top:656px;
}
#spot #hyakei a#minato02 {
left:27px;
top:677px;
}
#spot #hyakei a#minato03 {
left:27px;
top:698px;
}
#spot #hyakei a#minato04 {
left:27px;
top:719px;
}
#spot #hyakei a#minato05 {
left:27px;
top:740px;
}
#spot #hyakei a#minato06 {
left:27px;
top:761px;
}
#spot #hyakei a#minato07 {
left:27px;
top:780px;
}

#spot #hyakei a#adati01 {
width:170px;
left:395px;
top:73px;
}

#spot #hyakei a#sumida01 {
width:215px;
left:495px;
top:117px;
}
#spot #hyakei a#sumida02 {
width:215px;
left:495px;
top:137px;
}
#spot #hyakei a#sumida03 {
width:215px;
left:495px;
top:157px;
}
#spot #hyakei a#sumida04 {
width:215px;
left:495px;
top:191px;
}
#spot #hyakei a#sumida05 {
width:215px;
left:495px;
top:178px;
}
/*#spot #hyakei a#sumida06 { width:215px; left:415px; top:232px;}*/
#spot #hyakei a#sumida07 {
width:215px;
left:495px;
top:197px;
}
#spot #hyakei a#sumida08 {
width:215px;
left:495px;
top:217px;
}
#spot #hyakei a#sumida09 {
width:215px;
left:495px;
top:237px;
}
#spot #hyakei a#sumida10 {
width:215px;
left:495px;
top:257px;
}
#spot #hyakei a#sumida11 {
width:215px;
left:495px;
top:277px;
}
#spot #hyakei a#sumida12 {
width:215px;
left:495px;
top:297px;
}
#spot #hyakei a#sumida13 {
width:215px;
left:495px;
top:319px;
}

#spot #hyakei a#edogawa01 {
width:150px;
left:580px;
top:400px;
}

#spot #hyakei a#koutou01 {
width:50px;
left:518px;
top:445px;
}

#spot #hyakei a#chuo01 {
left:495px;
top:505px;
}
#spot #hyakei a#chuo02 {
height:38px;
left:495px;
top:525px;
}

#spot #hyakei a#odaiba01 {
width:280px;
left:400px;
top:650px;
}

#spot #hyakei a#chiba01 {
width:150px;
left:580px;
top:730px;
}

#spot #hyakei_box a{
color: #d5b4c6;
}

#spot #hyakei_box div.left{
width:376px;
float: left;
margin-left: 20px;
}
#spot #hyakei_box div.right {
width:376px;
float: right;
margin-right: 20px;
}

#spot #hyakei_box h3 {
margin-top:30px;
margin-bottom:10px;
}
#spot #hyakei_box ul {
margin-left:17px;
}
#spot #hyakei_box ul li {
line-height: 25px;
background:url(../../movie/images/icon_star.gif) 0px 5px no-repeat;
padding:0px 10px 0px 20px;
}

#spot #hyakei_box ul li strong{
color:#c00;
}

#hyakei_box h3 {
font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size:200%;
color:#FFFE90;
font-weight:normal;
background:url(../../movie/images/tit_h3.png) no-repeat left center;
padding-left:35px;
line-height:35px;
border-bottom: dashed 1px #971848;
}






#wrapper.index .animeBG.anime1 {background:url(../../images/top_anime1.jpg) no-repeat center top;}
#wrapper.index .animeBG.anime2 {background:url(../../images/top_anime2.jpg) no-repeat center top;}
#wrapper.index .animeBG.anime3 {background:url(../../images/top_anime3.jpg) no-repeat center top;}


.newsBox {
margin-right: 5px;
margin-top: 3px;
background:#000 url(../../images/twitter_back.png) no-repeat right 6px;
border:1px solid #000000;
}
.newsBox ul{
margin-left: 20px;
font-size: 15px;
}
.newsBox li{
font-weight: normal;
color: #fff;
padding-bottom: 5px;
margin-bottom: 10px;
border-bottom: 1px solid #37474e;
}

.Box {
    /* margin-right: 5px; */
    margin-top: 8px;
    background: rgba(1, 7, 22, 0.73);
    /* border: 1px solid #000000; */
    /* padding: 0 0 30px; */
}
.Box ul{
margin-left: 20px;
margin-top: 10px;
font-size: 15px;
}
.Box li{
font-weight: normal;
color: #fff;
padding-bottom: 5px;
margin-bottom: 10px;
/*border-bottom: 1px solid #37474e;*/
}

div.gaiyou .left_contents {
width: 450px;
float: left;
}


div.gaiyou .right_contents {
float: right;
width: 400px;
}


.social {
width: 976px;
}
.social_other{
width: 327px;
 height: auto;
float: right;
/*padding-bottom: 10px;*/
margin-top: 4px;
 clear: both;
 overflow: hidden;
}
.page_top{
margin-top: 100px;
margin-bottom: 100px;
}
.page_top a{
margin: 0 auto;
padding: 10px;
border-radius: 5px;
background-color: rgba(206, 83, 167, 0.35);
border: 1px solid rgba(255, 255, 255, 0.32);
display: block;
width: 50%;
font-size: 19px;

text-align: center;
text-shadow: 1px 1px 1px rgba(87, 87, 87, 0.63);
}
.page_top a:hover{
opacity: 0.9;
display: block;
background-color: rgba(116, 116, 116, 0.39);
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.m01 {

}


.newsBox li span.news_large{
/* background-color: #f0415c; */
color: #fff;
padding: 10px 0;
font-size: 22px;
display: block;
/* width: 520px; */
line-height: 1.3em;
border-radius: 3px;
/* text-align: center; */
}
  

.newsBox li strong.theme{
color: #f5ff00;
display: block;
font-size: 1.2rem;
margin-top: 10px;

}


.newsBox li span.news_middle{
font-size: 18px;
display: block;
color: #fff;
border-bottom: 4px double #fff;
margin-bottom: 10px;
width: 520px;

}

div.twitter .left_contents {
width: 60%;
float: left;
 margin-left: 42px;
}

div.twitter .right_contents {
float: left;
margin-top: 12px;
}




div.cast_area {
padding: 20px;
}

.data_image_top {
    width: 80%;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
    max-width: 650px;
}
p.episode_button span{
color: #fff;
width: 80%;
/*margin: 0 auto;*/
display: block;
font-size: 1.5rem;
text-align: center;
border-bottom: 4px solid #002546;
text-shadow: 1px 1px 5px #010406;
background: #004888;
border-radius: 5px;
margin: 0 auto;

}
p.episode_button span a:link{
border-radius: 5px;
color: #fff;
display: block;
padding:10px;
height: 3rem;
line-height: 3rem;
}
p.episode_button span a:hover{
color: #fff;
opacity: 0.8;
background: #042e53;
	  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
p.episode_button span a:visited{
color: #fff;
}




p.episode_button_close span{
color: #737373;
width: 84%;
display: block;
padding: 15px;
font-size: 1.5rem;
text-align: center;
border-bottom: 4px solid #1f1b1b;
background: #3c3c3c;
border-radius: 5px;
margin: 0 auto;
box-sizing: border-box;
cursor: default;
}




















span.data_large {
 display: block;
 margin-bottom: 20px;
}


span.data_text {
 display: block;
 text-align: left;
 width: 80%;
 margin: 0 auto;
 margin-bottom: 50px;
 
}
span.data_text strong{
 display: block;
}
div.data_page {
/* padding-top: 5px;
padding-left: 5px;*/
}

div.present_banner {
    width: 70%;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;


}

p.episode_end {
 font-size: 25px;
    font-weight: bold;
    text-align: center;
    padding: 20px;
    border: 1px solid;
    border-radius: 5px;
    margin: 15px 10px;
}
